<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="B03305FF-7717-0407-F9F2-C870E4A82FD6" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="CHEQ_ACR">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:17 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##COD_BANCO" id="8872DEAF-C9D2-F31D-4E4B-81D8A7734328">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>U##COD_BANCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="BFDDFBAB-F215-97D1-A755-1BC5BBF30DFE" referredColumn="F9749AD4-9677-0AEB-7274-7F531F8A3BC2"/>
<colAssociation fkAssociation="A8133FC2-91D5-9168-9A8B-045C50A03BFA" referredColumn="95DFA2CC-375F-87AD-D989-D2D0AA545831"/>
</associations>
</Column>
<Column name="COD_BANCO" id="2FF29B89-3617-4C90-C740-B4CDB5072832">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_BANCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Banco</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_AGENC_BCIA" id="658E60F0-F221-3250-5886-B05C4503070E">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>U##COD_AGENC_BCIA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>20 BYTE</dataTypeSize>
<ownDataTypeParameters>20 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="BFDDFBAB-F215-97D1-A755-1BC5BBF30DFE" referredColumn="FDFEF5F8-C9CA-A7F6-4FF4-CDC8D80CC6E5"/>
<colAssociation fkAssociation="A8133FC2-91D5-9168-9A8B-045C50A03BFA" referredColumn="3949E455-94DF-35E8-F27A-1B2ED57492B4"/>
</associations>
</Column>
<Column name="COD_AGENC_BCIA" id="582F70A0-0062-51DC-9A89-297EB7CF948C">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_AGENC_BCIA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Agencia Bancaria</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>20 BYTE</dataTypeSize>
<ownDataTypeParameters>20 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_CTA_CORREN_BCO" id="98DEBD7A-2C15-305C-17F7-4FFE9BA3478B">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>U##COD_CTA_CORREN_BCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="BFDDFBAB-F215-97D1-A755-1BC5BBF30DFE" referredColumn="37A97BAA-659A-5619-7977-32F183487CE7"/>
<colAssociation fkAssociation="A8133FC2-91D5-9168-9A8B-045C50A03BFA" referredColumn="7E4F288A-8449-3250-133A-B1BBE5EE0ABF"/>
</associations>
</Column>
<Column name="COD_CTA_CORREN_BCO" id="D14B1DE5-0066-9BF4-2108-9BB127BF5677">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_CTA_CORREN_BCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Conta Corrente no Banco</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_EMPRESA" id="5C7047CC-109C-3967-7D69-421C3AEA335B">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>U##COD_EMPRESA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_EMPRESA" id="7163C1CD-4D57-DBB5-81EB-363ED5767711">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_EMPRESA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Empresa</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_ESTAB" id="FD356922-4F32-E89E-A2A3-C91572BBE511">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>U##COD_ESTAB</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_ESTAB" id="00FC17A3-7C36-FA57-8DBD-BF81BE457B64">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_ESTAB</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Estabelecimento</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_ID_FEDER" id="F8CED8DD-C92B-5457-1A15-421D262A161F">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_ID_FEDER</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo ID Federal</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_MOTIV_DEVOL_CHEQ" id="C456CED5-0D14-5679-4260-7111EAD9C932">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_MOTIV_DEVOL_CHEQ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo do Motivo de Devolucao do Cheque</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_INDIC_ECON" id="CE7CA418-1D83-324C-6E82-B41D50911761">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_INDIC_ECON</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Indicador Economico</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CODUSUARCHEQACRTERC" id="FECC66F8-D809-2B61-A812-C014A33A491A">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>CODUSUARCHEQACRTERC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Usuario Cheque Terceiro ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CODESPECDOCTOCHEQACR" id="67D2B059-53EA-91D8-0907-C662921018DC">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>CODESPECDOCTOCHEQACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Especie Documento Referente ¿¿¿ Cheques Recebidos</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_PORTADOR" id="D9FD4D34-BEDA-C9B3-0440-FA1F7F8F3DA4">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_PORTADOR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Portador</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_PAIS" id="2C86F6C5-E293-DA6A-DB83-821DE3A9F95E">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_PAIS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Pais</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="8F3386C2-A59E-0612-6D18-BD603A16DA8C" referredColumn="43C8DC68-6585-D727-F4E4-45D7BDA69F0F"/>
</associations>
</Column>
<Column name="DAT_TRANSACAO" id="E35D85F1-0A6F-3275-74E7-9551326BD6A9">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DAT_TRANSACAO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Data Transacao</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_EMIS_CHEQ" id="C073BBB7-9E8D-33F5-E0BD-6BC8BE2A448A">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DAT_EMIS_CHEQ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Data de Emissao do Cheque</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_APRES_CHEQ_ACR" id="B8641FF1-722D-57DC-55DF-B0EAF3AC811C">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DAT_APRES_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Data Apresentacao Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_CR_CHEQ_ACR" id="BEE21FA0-FD71-2ADE-B47A-28E443003A1C">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DAT_CR_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Data Credito Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_RENEGOC_CHEQ_ACR" id="F07E6A96-7452-2C7E-BFEA-30DBC287E6ED">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DAT_RENEGOC_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Data Renegociacao Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATPREVAPRESCHEQACR" id="B293AF8A-BE36-86AA-51CE-396320F0D5FC">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DATPREVAPRESCHEQACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Data Previsao Apresentacao Cheque Accounts Receivable</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_PREV_CR_CHEQ_ACR" id="3ECDC1B2-183F-7D95-FFF8-AA3EE6271526">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DAT_PREV_CR_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Data Previsao Credito Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_CHEQUE" id="96570AAE-D776-8EE3-0CEE-92C724D429E2">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>VAL_CHEQUE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Valor total Cheque</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALTOTVINCULCHEQACR" id="B473E1CF-DB55-5200-2B69-68C9ECF60FDC">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>VALTOTVINCULCHEQACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Valor Total ja  Vinculado do  Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_EMIT" id="19C16AF8-81C7-3ADF-6668-2C86C3EA9214">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NOM_EMIT</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Emitente</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80 BYTE</dataTypeSize>
<ownDataTypeParameters>80 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CIDAD_EMIT" id="DE155459-436C-CCFB-610C-08D4E7B43ACC">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NOM_CIDAD_EMIT</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Nome da Cidade do Emitente</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>60 BYTE</dataTypeSize>
<ownDataTypeParameters>60 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_PEND_CHEQ_ACR" id="D7080FE6-8F19-D86A-635D-21A24DBF4089">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>LOG_PEND_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Logico Pendente Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>1</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_CHEQ_TERC" id="6F05EFD2-B574-D40D-2F04-C80D373F9F9E">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>LOG_CHEQ_TERC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Cheque Terceiro ?</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_CHEQ_ACR_RENEGOC" id="49FF5147-37D0-9519-62A1-1F75CB9731EB">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>LOG_CHEQ_ACR_RENEGOC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Logico Cheque ACR Renegociado</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_CHEQ_ACR_DEVOLV" id="F52F7125-0D2F-2078-66B3-BED2C270DC9D">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>LOG_CHEQ_ACR_DEVOLV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Logico Cheque ACR Devolvido</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_CHEQUE" id="FE2CAACB-55EE-28E6-C788-CE2F4247EDC0">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NUM_CHEQUE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Numero Cheque</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="BFDDFBAB-F215-97D1-A755-1BC5BBF30DFE" referredColumn="CC5F7F5F-F82B-BB97-1A23-97E62FB0FA2E"/>
<colAssociation fkAssociation="A8133FC2-91D5-9168-9A8B-045C50A03BFA" referredColumn="FAC27A48-CA2D-2E59-3F7E-5CACFBFB1B2A"/>
</associations>
</Column>
<Column name="NUM_AGRUP_CHEQ_ACR" id="A4317A52-6624-38AE-9600-9ECD35E51834">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NUM_AGRUP_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Numero Agrupamento Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_PESSOA" id="AB9E99B1-64C8-C15D-A14E-93EB315D2DF8">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NUM_PESSOA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Pessoa</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_ID_CHEQ_ACR" id="D173CE83-F134-C642-C7D5-6A81FFC6A40C">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NUM_ID_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Numero Id Cheque Accounts Receivable</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="DD238919-1401-BD33-6518-EF35E53C42CF" referredColumn="00CB1329-F0F5-77D1-9BBA-7196C3C39E81"/>
<colAssociation fkAssociation="8F3386C2-A59E-0612-6D18-BD603A16DA8C" referredColumn="F195B985-68A0-09E0-9E70-47153D711DA6"/>
</associations>
</Column>
<Column name="NUMIDMOVTOCTACORREN" id="8E3FC577-4D10-C9D3-AAE7-010245AAB635">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NUMIDMOVTOCTACORREN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Numero de Identificacao do Movimento de Conta Corrente</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_ID_TIT_ACR" id="C4856E45-7E82-F16F-00EB-24BC5CD550D0">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NUM_ID_TIT_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Token para tabela tit_ap</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="IND_ORIG_CHEQ_ACR" id="1585AC62-36FB-C224-C2BB-E13F6AD48D5D">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>IND_ORIG_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Indicador Origem Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<defaultValue>&apos;Liquida¿¿¿¿¿¿o&apos;</defaultValue>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="IND_SIT_CHEQ_ACR" id="463D3DB4-7F6E-6017-39E7-757C9C4DB30A">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>IND_SIT_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Indicador Situacao Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<defaultValue>&apos;Implantado&apos;</defaultValue>
<ownDataTypeParameters>30 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="IND_DEST_CHEQ_ACR" id="E74B4948-24E4-A21E-48E5-7D3EDD38C154">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>IND_DEST_CHEQ_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Indicador Destino Cheque ACR</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<defaultValue>&apos;Dep¿¿¿sito&apos;</defaultValue>
<ownDataTypeParameters>30 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CDN_CLIENTE" id="E09D6E3C-8A12-0788-EB91-F1641087B0E4">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>CDN_CLIENTE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Codigo Cliente</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="6B6EB60A-B232-5666-13D0-4F7260EF29E3">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="372C27E6-43EE-529A-198D-75B4C2EDEBB3">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="B3F86D9F-803C-A155-2111-4D1BC39C92EC">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="55509ECB-B85C-8884-0559-FF889135EBC4">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="2C26D115-A983-9A83-1903-6B07E5CE315B">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="89AF4F63-AAEA-49AB-F904-393BE859AD85">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="C7E11A26-1D12-24BB-AAF2-B2808BEDBE49">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="610DCBD6-FBB6-8431-45F9-0EC7F7D371DA">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="1D2F0D5B-A475-3DFB-7565-B9C41907301E">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="A6DC91E4-481A-A621-0FCE-101FBD3E46B1">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="04A801E2-9F20-FEDC-D554-DDD7F239984A">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>CHEQ_ACR</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:21 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="CA1722EB-6C1F-F326-94A8-3434433BF532" name="TITACR_CHEQACRUN">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>TITACR_CHEQACRUN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:35 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="FD356922-4F32-E89E-A2A3-C91572BBE511"/>
<colUsage columnID="C4856E45-7E82-F16F-00EB-24BC5CD550D0"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="37F3FA76-CD12-FC29-FE98-F1CAFEECA82C" name="USRCHQCR_CHEQACRUN">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>USRCHQCR_CHEQACRUN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:35 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="FD356922-4F32-E89E-A2A3-C91572BBE511"/>
<colUsage columnID="FECC66F8-D809-2B61-A812-C014A33A491A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="6E392517-CA84-B44D-9EC9-D64CC87E6D27" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN455##CHEQACR_AGRUP">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN455##CHEQACR_AGRUP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="FD356922-4F32-E89E-A2A3-C91572BBE511"/>
<colUsage columnID="A4317A52-6624-38AE-9600-9ECD35E51834"/>
<colUsage columnID="04A801E2-9F20-FEDC-D554-DDD7F239984A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="1518ED71-7CD0-3831-890A-69834446A02D" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN455##CHEQACR_CLIEN_DT_TRANS">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN455##CHEQACR_CLIEN_DT_TRANS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="5C7047CC-109C-3967-7D69-421C3AEA335B"/>
<colUsage columnID="E09D6E3C-8A12-0788-EB91-F1641087B0E4"/>
<colUsage columnID="E35D85F1-0A6F-3275-74E7-9551326BD6A9"/>
<colUsage columnID="04A801E2-9F20-FEDC-D554-DDD7F239984A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="61B3A7DC-D524-8B4E-290A-94529A32DA48" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN455##CHEQACR_ESTAB_TRANS">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN455##CHEQACR_ESTAB_TRANS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="FD356922-4F32-E89E-A2A3-C91572BBE511"/>
<colUsage columnID="E35D85F1-0A6F-3275-74E7-9551326BD6A9" sortOrder="DESC"/>
<colUsage columnID="E09D6E3C-8A12-0788-EB91-F1641087B0E4"/>
<colUsage columnID="04A801E2-9F20-FEDC-D554-DDD7F239984A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="40B7E5F7-5BDD-ADEC-1D05-CD46AC9385F4" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN455##CHEQACR_ID">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN455##CHEQACR_ID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="8872DEAF-C9D2-F31D-4E4B-81D8A7734328"/>
<colUsage columnID="658E60F0-F221-3250-5886-B05C4503070E"/>
<colUsage columnID="98DEBD7A-2C15-305C-17F7-4FFE9BA3478B"/>
<colUsage columnID="FE2CAACB-55EE-28E6-C788-CE2F4247EDC0"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="E6463D8F-3AE4-5892-FCE4-71BC7684ABCC" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN455##CHEQACR_TIT_ACR">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN455##CHEQACR_TIT_ACR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="FD356922-4F32-E89E-A2A3-C91572BBE511"/>
<colUsage columnID="C4856E45-7E82-F16F-00EB-24BC5CD550D0"/>
<colUsage columnID="04A801E2-9F20-FEDC-D554-DDD7F239984A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="8D79B4B9-9AF7-85BB-A565-CC2F9C728FA4" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN455##CHEQACR_TOKEN">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN455##CHEQACR_TOKEN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D173CE83-F134-C642-C7D5-6A81FFC6A40C"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="E768E306-A198-D1AA-5DD7-E20ADFA728F8" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="FIN455##REC">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>FIN455##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="04A801E2-9F20-FEDC-D554-DDD7F239984A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="19278510-47F2-A888-AAED-65DCB73AF342" schemaObject="DE7F25F8-D6CB-F5FC-37DE-D6FDE47EF303" name="USRCHQCR_CHEQACRUN">
<sourceConnName>movfin1211</sourceConnName>
<sourceObjSchema>MOVFIN1211</sourceObjSchema>
<sourceObjName>USRCHQCR_CHEQACRUN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:32 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="FD356922-4F32-E89E-A2A3-C91572BBE511"/>
<colUsage columnID="FECC66F8-D809-2B61-A812-C014A33A491A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="4682F46C-C54B-F807-B11C-43D9012515B1" name="CHEQACR_MVTDVLCH">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:46 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D173CE83-F134-C642-C7D5-6A81FFC6A40C"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="C0281F40-C8EA-9BCF-1144-7DFAA3E4A747" name="CHEQACR_RLCTCHQC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:46 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="8872DEAF-C9D2-F31D-4E4B-81D8A7734328"/>
<colUsage columnID="658E60F0-F221-3250-5886-B05C4503070E"/>
<colUsage columnID="98DEBD7A-2C15-305C-17F7-4FFE9BA3478B"/>
<colUsage columnID="FE2CAACB-55EE-28E6-C788-CE2F4247EDC0"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="6F47B98E-0A24-11CD-799D-724EDC6A0A73" name="CHEQACR_RLCTPNDC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:46 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="8872DEAF-C9D2-F31D-4E4B-81D8A7734328"/>
<colUsage columnID="658E60F0-F221-3250-5886-B05C4503070E"/>
<colUsage columnID="98DEBD7A-2C15-305C-17F7-4FFE9BA3478B"/>
<colUsage columnID="FE2CAACB-55EE-28E6-C788-CE2F4247EDC0"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="B814CC50-DF18-B352-7C99-0B0744EA495F" name="CHEQACR_RLCTVCHQ">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:29:46 UTC</createdTime>
<ownerDesignName>movfin</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D173CE83-F134-C642-C7D5-6A81FFC6A40C"/>
<colUsage columnID="2C86F6C5-E293-DA6A-DB83-821DE3A9F95E"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>